Subject: Ticket Assigned - need urgent escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 11:39:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need urgent escalation mohammad sajeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad sajeel Bot:  Hi Mohammad Sajeel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9647436282 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582599678            03:29 PM, 04th Apr                   Sohaib                   Hello mohammad .My Name Is Sohaib .I'll be more than happy to help you.           03:30 PM, 04th Apr                     mohammad sajeel                    Hello sir           03:30 PM, 04th Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           03:30 PM, 04th Apr                     mohammad sajeel                    I have ordered on Friday still not received ?           03:31 PM, 04th Apr                   Sohaib                   We see that you have placed your order on Apr 2, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:31 PM, 04th Apr                     mohammad sajeel                    Tomorrow morning I can receive?           03:32 PM, 04th Apr                   Sohaib                   Is there anything else I can help you with?           03:32 PM, 04th Apr                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           03:33 PM, 04th Apr                     mohammad sajeel                    Tomorrow is my flight ?           03:33 PM, 04th Apr                   Sohaib                   we will do our the best to arrange that very soon           03:34 PM, 04th Apr                     mohammad sajeel                    Ok sir please arrange me today evening ?           03:35 PM, 04th Apr                   Sohaib                   Is there anything else I can help you with?           03:35 PM, 04th Apr                     mohammad sajeel                    Thank you           03:36 PM, 04th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350760